/**
 *Created by cuiliqiang on 2018/3/7
 * 插件抽奖接口
 */
import { Data } from "../../Data";

export class DoJoinPlugDrawData extends Data {
    /**
     * 订单ID
     */
    public orderId: number;

    public update(result: any): void {
        if (!result) {
            return;
        }
        super.update(result);
        this.orderId = result.orderId;
    }
}